{
  "name": "social",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest"
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.6.1",
    "@react-native-community/netinfo": "^4.1.3",
    "jalali-moment": "^3.3.3",
    "native-base": "^2.12.1",
    "react": "16.8.3",
    "react-native": "0.59.9",
    "react-native-confirmation-code-input": "^1.0.4",
    "react-native-document-picker": "^3.2.4",
    "react-native-easy-toast": "^1.2.0",
    "react-native-elements": "^1.1.0",
    "react-native-extended-stylesheet": "^0.12.0",
    "react-native-firebase": "^5.5.5",
    "react-native-image-picker": "^0.28.0",
    "react-native-keyboard-aware-scroll-view": "^0.8.0",
    "react-native-keyboard-aware-scrollview": "^2.0.0",
    "react-native-linear-gradient": "^2.4.0",
    "react-native-maps": "0.25.0",
    "react-native-material-bottom-navigation": "^1.0.3",
    "react-native-modal": "^11.1.0",
    "react-native-modal-dropdown": "^0.6.2",
    "react-native-orientation": "^3.1.3",
    "react-native-progress": "^3.6.0",
    "react-native-render-html": "^4.1.2",
    "react-native-router-flux": "^4.0.6",
    "react-native-simple-dialogs": "^1.1.0",
    "react-native-simple-toast": "0.0.8",
    "react-native-swiper": "^1.5.14",
    "react-native-vector-icons": "^6.5.0",
    "react-native-video": "^5.0.0",
    "react-navigation": "^2.18.2",
    "react-number-format": "^4.0.8",
    "react-redux": "^7.1.0",
    "redux": "^4.0.1",
    "redux-logger": "^3.0.6",
    "redux-persist": "^5.10.0",
    "redux-thunk": "^2.3.0",
    "rn-fetch-blob": "^0.10.16"
  },
  "devDependencies": {
    "@babel/core": "7.4.5",
    "@babel/runtime": "7.4.5",
    "babel-jest": "24.8.0",
    "jest": "24.8.0",
    "jetifier": "^1.6.3",
    "metro-react-native-babel-preset": "0.54.1",
    "react-test-renderer": "16.8.3"
  },
  "jest": {
    "preset": "react-native"
  },
  "rnpm": {
    "assets": [
      "./src/assets/fonts"
    ]
  }
}
